.banner2 img {
    height: 100%;
    width: 100%;
}
.center{width: 1000px;margin: 0 auto;}
p{margin: 0;}
.banner_det img{width: 100%;}
.top_banner{margin:0;padding:0;}
.main_content .left_list{padding-top:40px;    padding-left: 0;}
.main_content .left_list h2{font-family: "Microsoft YaHei";font-size:26px;color:#333;text-align: center; margin: 0;overflow: hidden;/*超出部分隐藏*/
    white-space: nowrap;/*不换行*/
    text-overflow:ellipsis;/*超出部分文字以...显示*/}
.main_content .left_list .time{font-family: "Microsoft YaHei";font-size:14px;color:#666;margin-top:20px;display: inline-block;      margin-left: 20px;  position: relative;padding-left: 18px;}
.main_content .left_list .time::before{
    content: '';

/* background: url("../images/time_sign.png") no-repeat center; */

display: block;

width: 14px;

height: 14px;

background-size: 14px;

position:absolute;

left:0;

top:2px;
}
/* .video{padding-top:20px;} */
.video video{height: 400px;width: 720px;}
/* .video .intr_auth{background: url("../images/video_banner.jpg") no-repeat;padding: 20px;    margin-top: -6px;} */
.video .intr_auth{background: #e9eae8; margin-top: -6px;padding: 20px;    width: 720px;}
.video .intr_auth p{font-family:"Microsoft YaHei";font-size: 14px;color:#262626;line-height: 25px; }
/* 右侧 */
.right_list{padding-top:110px;padding-left: 0px;padding-right: 0px;}
.right_list .rec{font-size: 24px;color:#333;font-family: "Microsoft YaHei";
    display: flex;
    align-items: center;
} 
.right_list .rec:before {
    display: inline-block;
    width: 4px;
    height: 24px;
    content: "";
    border: 2px solid #7db656;
    margin-right: 14px;
}
.right_list .rem_list ul{padding-top:25px;}
.right_list .rem_list ul li{padding-bottom: 10px;}
.right_list .rem_list ul li img{height: 60px;width: 49%;float: left;}
.right_list .rem_list ul li p{float: right;width:45%;margin:10px 0;font-size: 14px;color:#424242;    
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; }
/* 分享 */
.main_content .share {float: right;    padding-right: 25px;    margin-top: 15px;}
.main_content .share li{float: left;}
.main_content .share span{float: left;color:#666;font-family: "Microsoft YaHei";    line-height: 25px;}
.main_content .share li img{margin-left: 10px;}
/* 精彩花絮类 */
.button{margin:18px 0;}
.button ul li{float: left; line-height: 37px;border:1px solid #a3a3a3;padding:0 15px;border-radius: 5px;}
.button ul li:nth-child(-n+2){margin-right: 27px;}
.button ul li a{color:#a3a3a3;}

.active{
    border:1px solid #7db656!important;
}
.active a{color:#7db656!important;}
.video .intr_auth {
    background: url("../images/background.png") no-repeat;
    padding: 20px;
    margin-top: -6px;
    background-size: 100% 100%;
}
/* 响应式适配 */
@media only screen and (max-width: 1000px){
    .center{width: 100%;}
    .video video{width: 100%;height: auto;}
    .video .intr_auth{margin-top: -6px;padding: 20px;    width: 100%;}
    .main_content .share {
        float: right;
        padding-right: 25px;
        padding-top: 20px;
        padding-bottom: 15px;
    }
}
@media only screen and (min-width:768px) and (max-width:1000px){
    .right_list {
        padding-top: 140px;
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media only screen and (max-width: 767.5px){
    .right_list {
        padding-top: 50px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .center{width: 100%;}
    .video video{width: 100%;height: auto;}
    .right_list .rem_list ul li img {
        height: 60px;
        width: 108px;
        float: left;
    }
    .right_list .rem_list ul li p{
        width: 75%;
    }
    .main_content .share {
        float: right;
        padding-right: 25px;
        padding-top: 20px;
        padding-bottom: 15px;
    }
    .video .intr_auth{
        background-size: 100% 100%;
    }
    .left_list{padding-right: 0px;}
}
@media only screen and (max-width: 500px){
    .main_content .left_list h2{font-size: 20px;}
    .center{width: 100%;}
    .video video{width: 100%;}
    .right_list .rem_list ul li img {
        height: 60px;
        width: 108px;
        float: left;
    }
    .video video{width: 100%;height: auto;}
    .right_list .rem_list ul li p{
        width: 65%;
    }
    .video .intr_auth{
    background-size: 100% 100%;
}
.main_content .share {
    float: right;
    padding-right: 25px;
    padding-top: 20px;
    padding-bottom: 15px;
}
.left_list{padding-right: 0px;}
.main_content .left_list .time {
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #666;
    margin-top: 20px;
    display: inline-block;
    margin-left: 20px;
    position: relative;
    /* padding-left: 18px; */
    margin-top: 40px;
}
}
@media only screen and (max-width: 500px){
.right_list .rem_list ul li p{width: 58%;}
}